Bug 151982 - system-config-services not saving changes
system-config-services not saving changes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 19:57 EST by Jon Savage
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-24 08:59:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Savage 2005-03-23 19:57:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Firefox/1.0.1 Fedora/1.0.1-6

Description of problem:
When attempting to save changes via system-config-services the 'save' icon is greyed out. It is possible to start/stop/restart any/all services but changes can't be saved.

Version-Release number of selected component (if applicable):
system-config-services-0.8.20-1

How reproducible:
Always

Steps to Reproduce:
1.Run system-config-services as root
2.Make a change e.g. check or uncheck a service
3.Attempt to save changes 
  

Actual Results:  I was unable to save changes, thesave icon was greyed out.

Expected Results:  Changes should have been saved

Additional info:

changes can be made & saved through chkconfig just not from the gui
Comment 1 Nils Philippsen 2005-03-24 08:59:09 EST
Should be fixed in system-config-services-0.8.21-1.

Note You need to log in before you can comment on or make changes to this bug.